* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-optical-sizing: auto;
    font-style: normal;
    font-family:
        "Pretendard Variable",
        Pretendard,
        -apple-system,
        BlinkMacSystemFont,
        system-ui,
        Roboto,
        "Helvetica Neue",
        "Segoe UI",
        "Apple SD Gothic Neo",
        "Noto Sans KR",
        "Malgun Gothic",
        "Apple Color Emoji",
        "Segoe UI Emoji",
        "Segoe UI Symbol",
        sans-serif;
}

body {
    -webkit-text-size-adjust: none;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    overflow: auto;
}
ul li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

button {
    cursor: pointer;
}

input {
    vertical-align: baseline;
}

.acumin-bold {
    font-family: "Acumin Pro Bold";
}

.container {
    display: flex;
    width: 100%;
    height: auto;
}

.f-left {
    flex: 1;
}

.f-right {
    flex: 1;
}

.full-center {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.column {
    flex: 1;
}

.wrap {
    width: 100%;
    /*max-width: 1600px;*/
    height: 100%;
    position: relative;
    margin: 0 auto;
}

.wrap > div {
    width: 100%;
    margin: 0 auto;
}

.wrap_inner {
    width: 100%;
    max-width: 1140px;
    height: 100%;
    min-height: 100%;
    margin: 0 auto;
}

.visual {
    margin-top: 95px !important;
    background-image: url("../images/bg_001.png");
    background-size: contain;
    background-repeat: repeat-x;
}

.visual .wrap_inner {
    width: 100%;
    max-width: 100%;
}

.visual .wrap_player {
    width: 100%;
    position: relative;
    overflow: hidden;
    max-height: calc(100vh - 95px);
    background-image: url("../images/bg_movie.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}

.visual .player {
    width: 100%;
    height: 100%;
}

.visual .text_visual {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    height: auto;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);

    background: rgba(255, 255, 255, 0.01);
}

.visual .text_visual > div {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.visual .text_visual > div > div:nth-child(1) {
    width: 50%;
    padding-top: 40px;
}

.visual .text_visual > div > div:nth-child(2) {
    width: 50%;
    padding: 40px 0 50px 0;
}

.visual .text_visual > div > div:nth-child(2) > div {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    line-height: 30px;
    overflow: visible;
    letter-spacing: -1px;
}

.visual h1 {
    font-size: 57px;
    color: #fff;
    font-weight: 600;
    text-align: left;
    letter-spacing: -0.02em;
}

.visual button {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    border: none;
    background-color: #fff;
    border-radius: 25px;
    height: 50px;
    padding: 0 50px;
    cursor: pointer;
    margin-top: 20px;
}

.promotion {
    background-color: #e9ebee;
}

.promotion .container {
    align-items: flex-start;
    gap: 30px;
    padding: 32px 0;
}

.promotion .container .column:nth-child(1) {
    flex: 1 1 auto;
    padding-left: 10px;
}

.promotion .container .column:nth-child(2) {
    flex: 0 0 330px;
}

.promotion .badge {
    display: inline-block;
    font-size: 29px;
    font-weight: 600;
    color: #fff;
    background-color: #06c1ff;
    letter-spacing: -0.5px;
    line-height: 32px;
    padding: 15px 20px;
}

.promotion h2 {
    font-size: 40px;
    font-weight: 700;
    color: #111;
    letter-spacing: -1.2px;
    line-height: 44px;
    margin-top: 15px;
}

.promotion h2 strong {
    color: #06aff8;
    font-weight: 700;
}

.promotion p {
    position: relative;
    font-size: 26px;
    font-weight: 400;
    color: #333;
    line-height: 30px;
    letter-spacing: -0.7px;
    margin-top: 30px;
    padding-left: 20px;
}

.promotion p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 8px;
    height: 33px;
    background-color: #06aff8;
}

.promotion p .indent {
    padding-left: 12px;
}

.promotion .tea_img {
    display: block;
    width: 100%;
    height: auto;
}

.event {
    background-color: #f3f3f3;
}

.event h2 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin-top: 40px;
}

.event h3 {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    background-color: #06aff8;
    padding: 6px 25px;
    display: inline-block;
    margin-top: 10px;
    width: fit-content;
}

.event .column:nth-child(1) p:nth-child(3) {
    font-size: 18px;
    font-weight: 300;
    color: #000;
    line-height: 26px;
    margin-top: 20px;
}

.event .column:nth-child(1) p:nth-child(3) strong {
    color: #06aff8;
    font-weight: 500;
}

.event .column:nth-child(1) p:nth-child(4) {
    font-size: 16px;
    font-weight: 400;
    color: #666;
    margin-top: 30px;
}

.event .column:nth-child(1) {
    padding-bottom: 60px;
}

.value {
    background-color: #d8dce0;
}

.value h2 {
    font-size: 32px;
    font-weight: 700;
    color: #000;
    margin-top: 50px;
}

.value .container {
    gap: 20px;
    margin-top: 30px;
    padding-bottom: 80px;
}

.value .container .column {
    background-color: #000;
    border-radius: 20px;
    padding: 35px 37px;
}

.value .container .column h3 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin-top: 30px;
}

.value .container .column ul {
    margin-top: 20px;
}

.value .container .column li {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 10px;
    list-style-type: disc;
    color: white;
    margin-left: 20px;
}

.program {
    background-color: #000;
}

.program .container {
    gap: 20px;
    padding-top: 100px;
    padding-bottom: 100px;
}

.program .container .column:nth-child(n + 2) {
    background-color: #fff;
    border-radius: 20px;
    background-image: url("../images/shape_01.png");
    background-position-x: center;
    background-position-y: -1px;
    background-repeat: no-repeat;
    padding: 35px;
}

.program .container .column:nth-child(n + 2) h3 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
    text-align: center;
}

.program .container .column:nth-child(n + 2) h3 small {
    font-size: 17px;
    font-weight: 300;
    color: #999;
    line-height: 17px;
    margin-top: 5px;
    display: block;
}

.program .container .column:nth-child(n + 2) > div:nth-child(2) {
    font-size: 18px;
    font-weight: 500;
    color: #007faf;
    line-height: 24px;
    margin-top: 10px;
    border-top: solid 1px #007faf;
    border-bottom: solid 1px #007faf;
    text-align: center;
    padding: 10px 25px;
}

.program .container .column:nth-child(n + 2) > div > p:nth-child(1) {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 14px;
    background-color: #000;
    text-align: center;
    padding: 8px 15px;
    border-radius: 9999px;
    display: inline-block;
    width: fit-content;
    margin-top: 20px;
}

.program .container .column:nth-child(n + 2) > div > ul {
    margin-top: 10px;
}

.program .container .column:nth-child(n + 2) > div > ul li {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 6px;
    list-style-type: disc;
    color: #000;
    margin-left: 20px;
    line-height: 20px;
    letter-spacing: -0.5px;
}

.program .container .column:nth-child(n + 2) > div > p:nth-child(2) {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    letter-spacing: -0.5px;
    margin-top: 10px;
}

.program .container .column:nth-child(n + 2) > div > p:nth-child(3) {
    font-size: 13px;
    font-weight: 400;
    color: #666;
    letter-spacing: -0.5px;
    margin-top: 20px;
}

.program .container .column:nth-child(1) {
    padding: 30px 0px;
}

.program .container .column:nth-child(1) h2 {
    font-size: 32px;
    font-weight: 700;
    color: #06aff8;
    line-height: 40px;
    margin-top: 10px;
}

.program .container .column:nth-child(1) p:nth-child(3) {
    font-size: 16px;
    font-weight: 500;
    color: #ffcc33;
    line-height: 20px;
    margin-top: 40px;
}

.scenario {
    background:
        linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)),
        url("../images/bg_002.jpg") center/cover no-repeat;
    background-position-x: center;
    background-position-y: 0px;
    background-repeat: no-repeat;
    background-size: 100% 105%;
}

.scenario .wrap_inner > div {
    padding: 50px 0 100px 0;
}

.scenario h2 {
    font-size: 34px;
    font-weight: 700;
    color: #000;
    margin-top: 50px;
    text-align: center;
}

.scenario h2 small {
    font-size: 24px;
    font-weight: 500;
    display: block;
    padding-bottom: 5px;
}

.scenario h3 {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    margin-top: 40px;
    text-align: center;
    line-height: 24px;
}

.scenario .container {
    gap: 25px;
    margin-top: 50px;
    padding-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(266px, 1fr));
    justify-items: center;
}

.scenario .container .column {
    width: 100%;
    max-width: 267px;
    height: 258px;
    position: relative;
}

.scenario .container .column .area {
    width: 100%;
    height: 108px;
    position: absolute;
    top: 150px;
    overflow: hidden;
}

.scenario .container .column .area div:nth-child(1) {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    font-style: italic;
    display: inline-block;

    width: 100%;
    transition:
        transform 0.25s cubic-bezier(0.3, 1.4, 0.4, 1),
        opacity 0.2s ease-in;
    margin-top: 50px;
}

.scenario .container .column .area div:nth-child(2) {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    transition:
        transform 0.3s cubic-bezier(0.3, 1.4, 0.4, 1),
        opacity 0.2s ease-in;
    margin-top: 30px;
}

.scenario .container .column:hover .area div:nth-child(1) {
    transform: translateY(-60px);
    opacity: 0;
    transition:
        transform 0.4s ease-out,
        opacity 0.3s ease-out;
}

.scenario .container .column:hover .area div:nth-child(2) {
    transform: translateY(-80px);
    transition:
        transform 0.3s ease-out,
        opacity 0.3s ease-out;
}

.scenario .full-center:nth-child(3) > div {
    display: flex;
    width: 100%;
}

.scenario .full-center:nth-child(3) {
    flex-direction: column;
}

.scenario .full-center:nth-child(3) > div:nth-child(1) {
    display: flex;
    justify-content: center;
}

.scenario .full-center:nth-child(3) > div:nth-child(1) p {
    margin-top: 30px;
    margin-left: 10px;
    font-family: "Acumin Pro Bold";
    min-height: 100%;
    font-size: 28px;
    font-weight: 700;
}

.scenario .full-center:nth-child(3) > div:nth-child(2) p {
    width: 100%;
    text-align: center;
    font-size: 19px;
    font-weight: 500;
    margin-top: 20px;
}

.form {
    background-color: #1c1c1c;
}

.form .wrap_inner {
    width: 740px;
    margin: 0 auto;
}

.form .container {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.form .container label.radio {
    display: inline-block;
    width: 49%;
    cursor: pointer;
    font-weight: 700;
    font-size: 24px;
    text-align: center;
}
.form .container label.radio::before {
    content: none;
}

.form .container label.radio input {
    margin-right: 15px;
    transform: scale(1.3);
    cursor: pointer;
}

.form .container > div label {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.form .container > div label.label_title {
    font-size: 20px;
    font-weight: 700;
    color: #06aff8;
    text-align: center;
}

.form .container > div label::before {
    content: "*";
    color: red;
    margin-right: 4px;
}

.form .container > div label.label_title::before {
    content: none;
}

.form .container > div.agree label::before {
    content: none;
}

.form .container > div label.non-must::before {
    content: none;
}

.form .container > div.agree label {
    display: inline-block;
    margin-left: 4px;
}

.form .container > div.agree input {
    display: inline-block;
}

#opt_2 > div {
    width: 100%;
}

.form .container > div > div input[type="text"],
.form .container > div > div select {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    width: 345px;
    height: 42px;
    border: none;
    color: #000;
    padding: 0 6px;
    font-size: 18px;
}

.form .container > div > div textarea {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    width: 100%;
    border: none;
    color: #000;
    padding: 6px;
    font-size: 18px;
    resize: none;
}

.form .container > div > div {
    margin-top: 10px;
}

.form h2 {
    font-size: 32px;
    font-weight: 700;
    color: #06aff8;
    margin-top: 50px;
}

.form .text_agree {
    background-color: #2d2d2d;
    height: 150px;
    overflow-y: scroll;
    padding: 10px;
    color: #666666;
    font-size: 13px;
}

.form .container-button {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    gap: 20px;
    padding-bottom: 80px;
}

.form .container-button div:nth-child(1) button {
    background-color: #0aa6f7;
    font-size: 20px;
    color: #fff;
    border: solid 1px #0aa6f7;
    border-radius: 999px;
    padding: 10px 60px;
    font-weight: 700;
    cursor: pointer;
}

.faq {
    background-color: #000;
}

.faq .wrap_inner {
    width: 100%;
    padding: 50px 0;
}

.faq h2 {
    color: #fff;
    text-align: left;
    width: 100%;
    font-size: 32px;
    font-weight: 700;
}

.faqs > div {
    width: 100%;
    border: solid 1px #333;
    border-radius: 20px;
    padding: 20px 30px;
    margin-bottom: 20px;
}

.faqs > div .answer span.yellow {
    color: #ffcc33;
}

.faqs > div .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faqs > div .container a:nth-child(1) {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

.faqs > div .container.active a:nth-child(1) {
    color: #06aff8;
}

.faqs > div .container a:nth-child(2) {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.faqs > div .answer {
    display: none;
    padding-top: 30px;
    padding-bottom: 0px;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

.faqs .container img {
    transition: transform 0.3s ease;
    transform: rotate(0deg); /* 기본이 up 아이콘이라면 180도 돌려둠 */
}

/* container에 active 클래스가 붙으면 아이콘이 원래대로(0도) 돌아옴 */
.faqs .container.active img {
    transform: rotate(180deg);
}

.faqs .map {
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

#icon_copy {
    cursor: pointer;
}

.footer {
    background-color: #666;
}

.footer .wrap_inner > div {
    width: 100%;
    padding: 50px 0;
}

.footer p:nth-child(1) {
    font-size: 22px;
    color: #fff;
    text-align: center;
    font-weight: 400;
}

.footer p:nth-child(2) {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-top: 15px;
    font-weight: 400;
}

.footer p:nth-child(2) a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border: solid 1px #0aa6f7;
    background-color: #0aa6f7;
    border-radius: 4px;
    padding: 8px 30px;
    font-size: 20px;
}

.footer p:nth-child(2) img {
    margin-right: 6px;
    vertical-align: middle;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 95px;
    background-color: #fff;
    z-index: 10;
}

.wrap_nav {
    width: 100%;
    max-width: 1140px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav ul li {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-left: 35px;
    display: inline-block;
}

.nav ul li a {
    color: #000;
    text-decoration: none;
}

.nav ul li a:hover {
    color: #06aff8;
}

.h-100 {
    height: 100%;
}

.w-100 {
    width: 100%;
    min-width: 100%;
}

.ls {
    letter-spacing: -1px;
}
.v-center {
    align-content: center;
    align-items: center;
}

.v-top {
    align-content: flex-start;
}

.v-bottom {
    align-content: flex-end;
}

.h-right {
    justify-content: flex-end;
}
.h-left {
    justify-content: flex-start;
}
.fd-col {
    flex-direction: column;
}
.flex {
    display: flex;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-20 {
    margin-right: 20px;
}

.flex-1 {
    flex: 1;
}

.flex-2 {
    flex: 2;
}

.input-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}

.input-wrap input {
    padding-right: 30px; /* 버튼 공간 확보 */
}

.link {
    color: #fff;
    text-decoration: none;
}

.clear-btn {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    border: none;
    background: none;
    font-size: 20px;
    cursor: pointer;
    display: none; /* 기본 숨김 */
}

.datepicker {
    background-image: url("../images/icon_calendar.png");
    background-repeat: no-repeat;
    background-position: right 24px center;
}

.cover {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 500;
    display: none;
}

.cover-form {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 300;
    display: none;
}

.alert-form {
    max-width: 850px;
    width: 95%;
    height: auto;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 400;
    border: solid 1px #ccc;
    padding: 45px 95px;
    display: none;
}

.alert-form .icon {
    text-align: center;
    margin-bottom: 30px;
}

.alert-form h3 {
    font-size: 35px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.alert-form h3 small {
    font-size: 25px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    display: block;
    margin-top: 20px;
}

.form-reg .container {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.form-reg .container > div label {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.form-reg .container > div label::before {
    content: "*";
    color: red;
    margin-right: 4px;
}

.form-reg .container > div.agree label::before {
    content: none;
}

.form-reg .container > div label.non-must::before {
    content: none;
}

.form-reg .container > div.agree label {
    display: inline-block;
    margin-left: 4px;
}

.form-reg .container > div.agree input {
    display: inline-block;
}

.form-reg .container > div > div input[type="text"] {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    width: 270px;
    height: 42px;
    border: none;
    color: #000;
    padding: 0 6px;
    font-size: 18px;
}

.form-reg .text_agree {
    background-color: #2d2d2d;
    height: 90px;
    overflow-y: scroll;
    padding: 10px;
    color: #666666;
    font-size: 13px;
}

.form-reg .container > div label {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.form-reg .container > div > div {
    margin-top: 10px;
}

.alert-form .btn {
    text-align: center;
    padding: 40px 0 30px 0;
}

.form-reg {
    border-top: solid 1px #333;
    border-bottom: solid 1px #333;
    padding: 10px 20px 50px 20px;
    margin-top: 30px;
}

.alert-form .btn button.cancel {
    border: solid 1px #fff;
    color: #fff;
    background-color: transparent;
    border: solid 1px #fff;
    border-radius: 16px;
    padding: 10px 50px;
    border-radius: 999px;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    margin-right: 20px;
}

.alert-form .btn button.confirm {
    border: solid 1px #fff;
    color: #fff;
    background-color: #06aff8;
    border: none;
    border-radius: 16px;
    padding: 10px 50px;
    border-radius: 999px;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}

.alert-complete {
    max-width: 850px;
    width: 95%;
    height: auto;
    background-color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 350;
    border: solid 1px #ccc;
    padding: 45px 70px;
    display: none;
}

.alert-complete .icon {
    text-align: center;
    margin-bottom: 30px;
}

.alert-complete h3 {
    font-size: 40px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.alert-complete .message {
    border: none;
    padding: 10px 20px;
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.alert-complete .message ul {
    width: auto;
    margin: 0 auto;
}

.alert-complete .message ul li {
    color: #fff;
    font-size: 22px;
    margin-bottom: 10px;
    list-style-type: none;
    text-align: center;
}
.alert-complete .message ul li:last-child {
    margin-bottom: 0px;
}

.alert-complete .message ul li a {
    color: #06aff8;
    text-decoration: underline;
}

.alert-complete .warn {
    color: #ffcc33;
    font-size: 20px;
    text-align: center;
    margin-top: 0px;
}

.alert-complete .warn img {
    vertical-align: middle;
}

.alert-complete .btn {
    text-align: center;
    padding: 40px 0 30px 0;
}
.alert-complete .btn button.confirm {
    border: solid 1px #fff;
    color: #fff;
    background-color: #06aff8;
    border: none;
    border-radius: 16px;
    padding: 10px 50px;
    border-radius: 999px;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}

.alert {
    width: 770px;
    height: auto;
    background-color: #1e1e1e;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 600;
    border: solid 1px #ccc;
    padding: 45px 0;
    display: none;
}

.alert .icon {
    text-align: center;
    margin-bottom: 40px;
}

.alert .message {
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-weight: 400;
    line-height: 30px;
    min-height: 60px;
    margin-bottom: 30px;
}

.alert .message span {
    color: #39c3f2;
}

.alert .btn {
    text-align: center;
}

.alert .btn button.confirm {
    border: solid 1px #fff;
    color: #fff;
    background-color: #1e1e1e;
    border-radius: 16px;
    padding: 12px 30px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 20px;
}

.alert .btn button.cancel {
    border: solid 1px #fff;
    color: #fff;
    background-color: transparent;
    border-radius: 16px;
    padding: 12px 30px;
    border-radius: 25px;
    font-weight: 500;
    font-size: 20px;
    margin-right: 20px;
}
@media (max-width: 1160px) {
    .promotion .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .promotion .container .column:nth-child(2) {
        flex: 0 0 280px;
    }

    .promotion h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .br-pc {
        display: none;
    }
    .visual h1 {
        font-size: 48px;
        padding-left: 20px;
        padding-left: 10px;
    }

    .visual .text_visual > div > div:nth-child(2) > div {
        padding-right: 20px;
    }
}
@media (max-width: 900px) {
    .promotion .container {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        padding: 35px 20px;
    }

    .promotion .container .column:nth-child(1) {
        padding-left: 0;
    }

    .promotion .container .column:nth-child(2) {
        flex: 0 0 auto;
        width: 100%;
        max-width: 340px;
        margin: 0 auto;
    }

    .promotion h2 {
        font-size: 26px;
        line-height: 36px;
    }

    .br-pc-900 {
        display: none;
    }

    .visual .text_visual > div > div:nth-child(2) {
        padding: 20px 0 20px 0;
    }

    .alert-complete {
        padding: 45px 20px;
    }

    .alert-complete .message {
        padding: 30px 30px;
    }

    .alert-complete .message ul li {
        margin-left: 10px;
    }

    .visual .container {
        flex-direction: column;
    }

    .visual .container .column:nth-child(1) {
        height: 300px;
        min-height: 300px;
        padding: 0 20px;
    }
    .visual {
        height: auto;
        min-height: auto;
    }

    .visual h1 {
        font-size: 40px;
        padding-left: 20px;
    }

    .visual .text_visual > div > div:nth-child(2) > div {
        font-size: 16px;
        line-height: 24px;
        padding-right: 20px;
    }

    .visual .container .column:nth-child(2) {
        justify-content: center;
        margin: 20px;
    }

    .visual .container .column:nth-child(2) > div {
        margin-right: 0;
    }

    .visual .container .column:nth-child(2) > div > div {
        width: calc(100vw - 40px) !important;
    }

    .event .container {
        flex-direction: column;
    }

    .event .container .column:nth-child(1) {
        margin: 0 20px;
    }

    .event .container .column:nth-child(2) {
        padding-bottom: 30px;
    }

    .value .container {
        flex-direction: column;
    }

    .value h2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .scenario h2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .value .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .scenario .full-center:nth-child(3) > div:nth-child(2) p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .scenario h3 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .form h2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .program .container {
        flex-direction: column;
    }

    .program .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .form .container {
        padding-left: 20px;
        padding-right: 20px;
        gap: 0;
        flex-direction: column;
        margin-top: 0;
    }

    .form-reg .container {
        padding-left: 20px;
        padding-right: 20px;
        gap: 0;
        flex-direction: column;
        margin-top: 0;
    }

    .form .wrap_inner {
        width: 100%;
    }

    .form .container .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .form-reg .container .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .form .container > div {
        width: 100%;
        margin-top: 20px;
    }

    .form-reg .container > div {
        width: 100%;
        margin-top: 20px;
    }

    .form .container > div > div input[type="text"],
    .form .container > div > div select {
        width: 100%;
    }

    .form-reg .container > div > div input[type="text"],
    .form-reg .container > div > div select {
        width: 100%;
    }

    .alert-form {
        padding: 45px 30px;
    }

    .faqs .map img {
        width: 100%;
    }

    .faq h2 {
        padding-left: 20px;
    }

    .faq .faqs {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wrap_nav {
        padding-left: 20px;
        padding-right: 20px;
    }

    .alert {
        width: 90vw;
    }

    .alert .message {
        padding-left: 10px;
        padding-right: 10px;
    }

    .visual button {
        margin-top: 10px;
    }
}

@media (min-width: 3037px) {
    .scenario {
        background-size: cover;
    }
}

#loading {
    position: fixed;
    inset: 0;

    display: none;

    justify-content: center;
    align-items: center;

    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(3px);

    z-index: 99999;
}

.spinner {
    width: 90px;
    height: 90px;

    border: 4px solid rgba(0, 0, 0, 0.08);
    border-top: 4px solid #06aff8;

    border-radius: 50%;

    animation: spin 0.8s linear infinite;
}

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
